{
  "@git.zone/cli": {
    "projectType": "wcc",
    "module": {
      "githost": "code.foss.global",
      "gitscope": "uptime.link",
      "gitrepo": "statuspage-admin",
      "description": "Admin components for managing UptimeLink status pages, monitors, and incidents.",
      "npmPackagename": "@uptime.link/statuspage-admin",
      "license": "MIT",
      "projectDomain": "uptime.link",
      "keywords": [
        "web components",
        "uptimelink",
        "admin",
        "dashboard",
        "status monitoring",
        "typescript",
        "incidents",
        "monitors",
        "management",
        "frontend",
        "UI",
        "catalog"
      ]
    },
    "release": {
      "registries": [
        "https://verdaccio.lossless.digital",
        "https://registry.npmjs.org"
      ],
      "accessLevel": "public"
    }
  },
  "@ship.zone/szci": {
    "npmGlobalTools": [],
    "npmRegistryUrl": "verdaccio.lossless.one"
  }
}
